import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.TransferDetailsServiceImpl;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class TransferDetailsTest {
    @Test
    public void test() {
        JobPointLog jobPointLog = new JobPointLog();
        jobPointLog.setStartTime(LocalDateTime.of(2019,01,7,0,0,0));
        jobPointLog.setEndTime(LocalDateTime.of(2019,01,8,0,0,0));
        jobPointLog.setType(12);
        jobPointLog.setIntervalTime(1);
        jobPointLog.setPageIndex(1);
        jobPointLog.setPageSize(1000);
        TransferDetailsServiceImpl.syncTransferDetails(jobPointLog);
    }


}
